$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-38_2014-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-38_2014-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1400000.0
      - -3700000.0
    - - -1500000.0
      - -3700000.0
    - - -1500000.0
      - -3800000.0
    - - -1400000.0
      - -3800000.0
    - - -1400000.0
      - -3700000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1500000.0
    - 0.0
    - -25.0
    - -3700000.0
    - 0.0
    - 0.0
    - 1.0
id: 0c242c50-e2d5-46ce-810c-94eb4e35713c
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2014-01-01
lineage:
  ls7_fc_albers:
  - 4c046710-2284-427b-9bbd-dfc888caa3f1
  - 434e58c2-e7ec-4b81-a570-6a9a0827cbc3
  - 188dda77-853b-4bbf-ae42-c83eab1fcbc2
  - 057e6125-a272-4373-8caf-e31b9ec5aa0a
  - 01a0ec69-b1f1-49c0-b65d-ea9d30e8a9cf
  - cc219a19-b839-4de1-b1f1-6de4bdb3ad28
  - 0588a486-f538-473b-bf78-73948db5210c
  - 1cce5108-ef65-48e2-a030-1b647af2b44e
  - b1da029b-f37d-4467-82db-c76b243b0061
  - 701b2b6d-d715-446b-a322-b428d2f9e711
  - 0e2c44da-a34a-4ab6-8d4a-423507a581e0
  - 58c0d479-635c-4141-b9ca-fd6004251017
  - 7f428c74-b4ee-47ea-8f50-b50cbfe38175
  - f787dc7c-7dbf-4a81-a342-54b702953d51
  - 5493a3c9-e21d-48ad-80dd-10922c75586b
  - c085692c-7873-4875-ba56-2016308ffeed
  - 35264105-aeb7-4458-a37b-257b6afb0b74
  - c692b729-13b8-472d-ba6f-e36c3d404bf0
  - 16111402-aa5e-4f56-a564-723585fbdfe7
  - 1ab74cc3-66dc-4f4d-b5d6-bd05aee1fe80
  - 79a20663-0aea-4eda-9fc5-915649619655
  - 5cc83f20-3fd6-4b3d-881e-9a280ae3ebab
  - 267e9be6-37bc-4825-b5a1-0cb20e3b139d
  - fd41e9c1-478d-4e31-a0c6-10104e8898c6
  - 5072dedd-4d79-45f2-868f-7cde86836b50
  - f7f2626d-a4b6-418d-87c5-4886e442ddb9
  - 2b5772ba-c316-4e17-8b7d-c126a74d345d
  - fe277250-1f7a-4230-8893-6b23edd02df5
  - 404ea838-8a08-4827-833d-faea6e59655d
  - e8c98965-beff-4d8a-8564-cd5514419f92
  - 07fdddc4-27fb-4e2a-b297-07a9a6b4cc0d
  - 1ccf3138-8894-427c-85b2-66762f3473a1
  - e9c89355-9aa8-4cc3-a6b7-7e0a3fc7776c
  - 6910f00e-bccf-4fe5-b4d5-78362e9c54e2
  - a5bcce03-6335-402f-806a-ca7b3c084242
  - 5ad14e28-7f3c-4403-8e8e-4d10cb539aa8
  - ed2bb6e7-0e6f-4de7-95c9-0f1fa8cf3530
  - f814acf2-70c5-4bd9-9eb9-2958bd5627c5
  - 37966f67-fb13-4cc2-95a4-9777bd5c6a4d
  - 282c6723-9868-4909-99a9-934c05156fd2
  - 7320e8c2-4b54-424b-8f49-d88ef3edc59b
  - 7581e3df-019c-48ef-9531-f8eacd66e564
  - ec9958a4-130f-4cbb-bdf1-8f266e8be170
  - 6ef37d48-bb81-468d-95f6-3dee64e15395
  - 945e7d5a-a50d-4043-8645-1118b53d5aa6
  - a48f308b-9c4f-4d82-a123-4ca2b27526cc
  - a6899bae-c39b-42fd-8a19-13e1e0434f50
  - 0bd23c53-94eb-4a99-8a66-71a066ea2102
  - f01764a7-f963-4838-bc11-c9d0886c3f33
  - a4e37c36-e145-4229-98cd-db868eb0b94d
  - a0dad860-4ae0-41f4-bc39-f7930f81a468
  - d2110cc7-256a-488d-9ce1-e4def55dc1f8
  - e311c934-e82b-4d00-a330-a694cd55ac1a
  - 38a3b019-04be-478d-b5ed-9841f1f1e23d
  - 5b5adfba-f9a3-4dc5-a9ba-3911d1d22eaa
  - b9531209-45b7-4534-b6f4-a3e9ee2afc12
  - 7a32e257-98e8-44de-993c-f207b9f13dfe
  - 8845e441-fb48-4dcc-a1cb-7e3bdcd6f4a8
  - a7457a3a-c83d-444d-8ceb-31858161df6d
  - e05b5367-ed4e-40b1-8291-670789ad07df
  - 39200338-626e-4ad4-9038-d6df6179acaf
  - 6d2cb810-a5f1-4de4-a814-6fefcf207315
  - 46f82750-e906-4a08-b243-6729575e1f1b
  - 012853d9-4036-40b4-8f27-0562cd61b893
  - 435ba69a-5b24-42c8-8072-70c5c4b29d5f
  - 44ce9ea4-53a5-4afa-b8fa-b691c555679e
  - 2cd97309-64e1-4cfb-af44-ae28872009d5
  - db4001fa-2121-4c9a-a0ad-c9a4bcc33520
  - eb664c37-69bc-43a7-a559-f99892cce747
  - bb5e4198-c68d-49f5-a9e8-49ffa6c2f32d
  - 5bba5195-7f5a-4adc-9001-480b70019098
  - 341fd9b2-8867-463f-8e37-8c031b3ffc45
  - b2912f3e-76b9-4bfd-9a8e-85372a83b3f3
  - 9d17d901-b174-4698-adc8-a32e78051c93
  - b6cd458f-097d-46a0-b2fb-b49bb1b04872
  - e60887d4-0144-4f68-affa-e5aa7b248836
  - b3119bcc-bc03-4dd2-bcdd-abae16698590
  - eabd73e2-d2a5-4adb-afd0-8ea167235da0
  - 149e64fb-de95-4fb3-9cab-0d62711e86cd
  - af82a1f5-0d81-4bc0-b149-1e6bffc39471
  - ad733881-8edf-4505-9704-6b0140170808
  - 34481f1d-37d8-44b2-9a84-115e9f669371
  - a184de45-a35b-4049-b5fb-ce2cb3afffee
  - bdb918c0-fc97-4c71-84bc-6c36912d10cc
  - 0f631c1d-0757-4acf-a563-856ee06dccf6
  - bc8d3d63-82f7-4e56-8745-466051d61405
  ls7_nbart_geomedian_annual:
  - 3f0240d1-1274-4434-9bc4-667990c3e2d5
  ls7_nbart_tmad_annual:
  - 899c2f0e-f70b-4de0-a704-7ff54e564aa2
  ls8_fc_albers:
  - 5b58de4f-d539-428b-b2d2-c6060d659381
  - dc3124f8-b1e6-4c7d-a50b-59fe328a7189
  - 8865f493-2a15-4289-b562-8a3755c91396
  - 3eb64386-b92f-4576-bf87-f224e9553ac4
  - d63f2c9c-8d4e-4b16-9178-1b15e02a0894
  - 0f004897-16f1-4624-bba8-796c1b9ec586
  - 659355da-3c47-4bca-9f21-6c29428e27ca
  - 46b8d56c-8d90-4a61-8843-72a7c36fdd66
  - c364ec43-976b-4291-85f4-5e3971f7fa2d
  - 4c3808ad-50c0-4cec-a12f-a1500e199651
  - 839a036f-2386-4bfa-aee2-70f07e0d8dd3
  - fe9feec2-a69e-4e8b-bad6-f84ca38d892c
  - 7e950ac9-74d7-4ac9-9b2c-5742cb37f278
  - bcbc4065-1c22-4abf-b76d-eca0bb5eb1cd
  - 67dade16-1e7a-45e3-b5d4-07bd05d3f9f0
  - 010fde2f-3e7b-4184-b793-10d392d80e51
  - 2a5900b3-83e0-4441-b401-8fa909fba9b5
  - eba5c74d-bc17-483d-9d07-0cdc3c68ec9b
  - f4358d1f-0e55-422c-80b9-14a5dfcdb029
  - d4ea616f-0fa8-41f5-beaf-e8f49c8c5237
  - 9361e390-ab83-43f9-b2e8-149fa389c92d
  - 619e8801-b66c-4a4e-939b-bcaa8e148ea8
  - 1ebce358-1190-4e83-a08e-80eac8746745
  - 60019b0d-cb4c-4dbc-8170-14734cdbe1bd
  - 4ba40d82-ea30-4089-818d-50d1007395b3
  - 543618dd-fc29-488b-a1c5-f0ca5f19f8a7
  - 22bd6367-c388-413c-a8cb-44f5440d0f35
  - 77ee3990-1730-4838-941e-886bd5a15117
  - b14696a6-3a08-4456-b2f9-70231f26e0c2
  - 8c3db747-84c7-40b4-80e5-91c4f8fd945d
  - 69654393-f746-4866-821d-959f6186f78c
  - a319178b-5bd3-4664-bcb3-4be788547564
  - 2ae5cb40-b25b-4dbf-a316-b369d1f4998a
  - 7877c441-cd06-453c-a0ae-0f3aa05973f5
  - 4053de78-2e78-490b-9816-e52b15e7500a
  - 7f52f6b6-7896-4358-a71e-794e94f49c70
  - 36fa1ccc-f82b-4b4e-ad4e-c5b733250918
  - 349dcb37-9a3a-4b6f-97b1-296496a94764
  - b2eab87b-9486-4cd8-93eb-0fef2a4e4cc0
  - e29de965-b2dc-42de-b6cf-1c23ee777217
  - 52b1b683-9325-465b-98a1-6cf26ef1d4d8
  - e327de4c-ad52-425a-8216-238a079945c9
  - 4b12047b-0f55-450b-9f8f-4b9f1616c181
  - 7aaaa7d2-3e2a-42ae-ac51-3ba648492402
  - 626368fb-dfba-4c6e-8118-a67c250f4750
  - 3dab3d78-0e35-4dc9-b6a5-84d903974f67
  - b45dfe6d-a468-4139-a588-9402228aed08
  - 1424114f-1992-46b7-9ac4-d2df9ded05fb
  - 6ee628dd-914c-41bb-9f24-b3acef1f3dc4
  - 85834a8a-3693-4ca0-93c1-9e1317c87bf7
  - 11d922c2-ba1a-4155-a445-54466758ac4b
  - 6921a9db-4b13-49b0-8345-b3aa60309c96
  - 03a891c3-b5d6-454c-9c9b-873368ffa2dc
  - c87f7c4b-3051-4438-a26a-a921a7032f73
  - 74ea4311-1d4a-4c79-8fb5-ceeb1432519b
  - 13cddf9b-ad70-475d-a087-a0237b280293
  - b53acc9d-bdf0-49a7-b35f-81453739fd3e
  - 31384078-7a11-4516-b171-8eaaad87db44
  - ea7aff81-c244-4ab5-8060-d1b8aece6c90
  - ba173544-86ff-4cf0-a831-2d7947e990c0
  - 72cae1dc-512e-4ed2-8eb4-202d805c0b87
  - 98a12be3-d8e1-4cbf-a76f-0206fce73643
  - c7110ae9-9c10-45cb-9a3e-4709da5609db
  - 56bdd6d1-cf72-41b9-85d1-654f38543ed8
  - 41299600-fb02-40db-ab45-42c4a629cf29
  - 0a749fdb-75ed-4300-a183-70c6a869f9e8
  - 46d8a5a9-c3d7-484e-ab3a-2c12e1ecf422
  - 4eefd121-c380-4843-852b-a74d5aa03ccf
  - 59e26ef7-2bbe-4c81-b68b-f8959ae5947f
  - 76766861-f490-4b73-a85b-db5c5f5262b3
  - 48b7b30c-62b8-40aa-89c1-6537e863109d
  - 44857b78-2b81-4700-afef-6731878ad4e5
  - 77b49a5c-aec5-4275-b58e-748ac63ee0a9
  - 4ee5dfb3-21b2-4fbe-b04d-c75c7cf33b9f
  - 5e51e64a-37a4-4d27-aa93-9dd936a25c76
  - 8917a001-ed5f-4c79-8c82-8696af8afa93
  - 95cf0140-e809-4215-b190-53aab10ed50d
  - 47a1b4ef-9a16-43c8-996c-276fbc899bb7
  - 3d260697-1fca-4c8f-a448-fa5bc09effbf
  - 0d6da27e-05e4-4c43-a277-63c96bac1832
  - 84f0eca7-26d1-4193-b18c-af658695006d
  - 0cd37f74-2a98-4849-9287-fdd3c8b948cd
  - 31a52fb9-3fd1-45dc-83c8-f567247ec66a
  - 08f0a2e1-68ac-45f4-97c4-2232d24c45ca
  - 2a9d8a39-d9e9-406d-9e9d-602fed550901
  - e2a56bd3-0565-46a3-bba1-346854160db3
  - 1e3483b0-1e82-49fc-87d0-06698ace7fb8
  - 02966325-ed1f-4650-bddb-9cac1531d3e2
  - f10e6f30-14ac-49f2-8179-4d7eb70ed7f8
  - f367955c-8d68-4575-9420-de5e654d8012
  - 450867d4-5033-4093-a87d-afc743f4a23f
  - ffdb56bf-27c3-434c-9988-f414371aa6f1
  - 128b1e9b-98ba-4ae3-a23e-688a7a916f0e
  - 71755ce4-741e-45b9-8a2c-fa5998855523
  - 32d65b53-8d06-4470-a9c8-14ac3963acbc
  - cd1e21ad-98cc-4ea0-9803-878e0711db6f
  - fb91c568-8997-445a-92e2-f740c187b7ef
  - aae0392b-d1d8-4f3e-8146-73685f6bf91a
  - de7289b3-800c-498c-90c8-337bf64278e7
  - 5848382a-33bb-40b8-b604-67b2138a0307
  - 5d8bf562-598f-40d2-b2c3-2e2f1edbdb74
  - 9656db77-ff11-42de-a7fc-f03f64da6840
  - 2e9e0566-6e73-4d6a-bb58-837c47e7c893
  - 83b87a51-c78d-4802-9eb0-9e66f095246c
  - 6bbc9bdd-1f4c-4ba2-84c7-e303f489489f
  - ee505277-15b7-4008-8290-3527987180e1
  - 36b6914e-4bd2-408a-852a-7a475d44aee3
  - 561903c5-353a-4a5f-89db-08f5fdede9f8
  - 2784738c-7293-4c73-915f-a5a650fe74c2
  - fab6a70b-a131-4e3b-98ca-decccf90ffb7
  - 763deb69-ef19-47e1-b0b1-0adc6e75945c
  - ee962478-3566-4227-82c2-cd17fb1c61bf
  ls8_nbart_geomedian_annual:
  - 0f11d325-d92d-4aff-9ba6-8bbe7e2583f4
  ls8_nbart_tmad_annual:
  - 5bce652b-0299-44bc-b86d-ea0d9e645bd6
  wofs_albers:
  - 3f9982ab-0e35-461b-897e-6e5b1d1ec5e1
  - 4060144a-b080-4840-947d-515d42487705
  - ccd20ae8-5373-44b6-ae28-1ce267bdfa7d
  - 01f209ad-7586-4a6f-8c9f-2677df3abc63
  - a9f50a6b-69c3-4191-a3d1-5473f068ec1d
  - 3f432c86-f912-4f0a-917f-881db83c568c
  - 192ebeb7-aecd-48da-9013-c2c7cc4e8cbd
  - b8a3bb49-c3fc-4ad5-ac9e-6c0e474674b2
  - 63870413-5bd4-45a4-9b38-45161aecbbd1
  - b614aea9-6919-457f-9309-ba8af40b9e03
  - e208176f-1d16-4565-891e-19928c064b12
  - 6030be88-6f30-4075-8a50-af23f453b2cb
  - 1041ffa1-90d5-456b-b74a-24f679b355d0
  - 6a87d6df-dd16-4479-a164-3235913f0955
  - 14fa147a-72b8-40f5-b427-6187a964a17d
  - 199cc27d-ff8e-4d8c-87aa-0f206ae38095
  - 3c46a03b-59a1-416d-9c1e-6e5b43175b0b
  - 59197421-78a7-43e4-9f1c-64da887aafe4
  - d16d0d7e-bfda-4d6b-b9eb-d05a5ff9c636
  - 839210cd-1e7b-42e2-b11d-10878559ce05
  - a10f9024-3d40-4456-abe4-4f1242852fd7
  - 211e0ad6-730f-4979-9c5c-945fea529eb3
  - 79074805-77ee-40d8-9582-7e3dd03690a3
  - f469d6df-de24-4af6-bc14-5f76ef8af460
  - 61e9f198-5174-44c7-a82f-703e0235c3b9
  - e29d6f4d-35b7-4950-b01e-3a139ffa8ce8
  - 05230342-d61c-4104-84c8-8a69cf5e32f3
  - bfea8b17-26a5-436a-a672-c8c2b9d0392b
  - d0504d71-4107-4664-b993-431c2edff11a
  - 3ed96abf-bd87-45f2-84d8-d088c7bcdcd0
  - db9afe98-cd47-4505-bff0-7d7b95217554
  - 56c1a5f5-f420-4600-a631-3e7ece0f203a
  - bf432637-efff-4915-acde-e76ffe158593
  - dce77a54-371e-4454-b9d0-7f434afcb425
  - ed608810-3e77-4983-865d-7fa7e6ae50f8
  - c7b9d374-8dff-40f9-96d6-dff2e1f6e662
  - 4339aed1-57a5-4287-be68-deb2b5d9ce2c
  - 58fd4653-9a65-4eda-8a97-9ca2a8b8c478
  - 7d19e2b1-68dc-4f73-8941-219b635e8451
  - a6483752-40c3-4516-ab3a-680cf52c0f08
  - a31b63b0-981f-40b3-88fe-aefb9ef51e0c
  - 83c870eb-12ed-4f77-b880-581639b6eff3
  - c05cde74-fca3-4ce0-8dc1-634bae364fda
  - e794899c-0637-4313-b840-0d481c1b8a07
  - 4125792b-bfcc-478c-96bd-e7cb91936b89
  - f4ce0579-a2ef-48b1-9da9-9f7b6ae032d2
  - a3656fd9-5017-4e20-998c-3a5e299ab362
  - 5c8a3a43-d6fe-4fcd-bbf0-9b8e2646aa75
  - 8ace5753-3ab1-46c0-be3b-19992ec1c090
  - ce7691b9-ff7d-46cf-9bb8-0d8021a3e008
  - b3c18de7-f85d-4b4e-b852-77560765c355
  - ec111139-95a3-45e5-afdc-1520dfba0fc7
  - 2cced99b-3227-4b10-8f45-d67829c0f149
  - 5cddbedd-5106-4ffe-accc-a53d4bdfeca6
  - eab36b25-7460-458c-8f05-52962cad2e36
  - 9a6d210a-d99d-4705-9da4-0acd24fe509e
  - ba50f7d0-f465-4338-9268-9148145a91ea
  - 1eb1aea3-dd58-4469-8ea9-70d15d90a8ed
  - 67854cb6-eff2-4a2e-9a83-dcc57a457737
  - 34ad8f13-1a92-4b69-8695-56f063297332
  - b25351e7-8804-4852-bd50-832050e1bd61
  - 07fe8ad6-a675-47c4-a834-3de0dfd9c8b8
  - 380412c7-840a-4b51-a8ca-6d36769dbddc
  - a3bf176c-9237-46a1-8d78-8958b1225bb1
  - 32ff16ce-092f-46f6-8096-0ee10b403dc5
  - ddb52112-c16d-40ca-acb1-a1ced319bb92
  - 2fa49d9c-7019-4a47-b075-2d1b287a4e6a
  - b8a2174d-dcfe-48e5-ba88-babc2888bb90
  - 70714f30-c428-4ceb-bc9c-285aa258312f
  - 5fdb1564-8b51-4363-9a72-9e3d337128cf
  - 97711c29-ebb1-4fe1-8cd9-c46961a3cdd9
  - 96d62689-8f30-4f0c-8271-b48bcffe45f5
  - 3695bec6-b1d8-4ee2-b135-5efa2b5bdead
  - 781d23ab-feb7-4e8c-b264-f1d8fca24dc4
  - b347b1b6-de33-4dfd-8587-4dabd420de09
  - 030b3934-aea9-4473-ad52-7056cfb748d0
  - 7305a6b8-8fcd-41d5-9490-2fd861960d7b
  - 35b6ef56-0cac-4e68-9d86-59946bdd329f
  - 30ca312b-030a-4bb3-8030-b02c3653ff7b
  - a55f7206-788c-441b-8553-782409d62d33
  - 9edd9cbb-d75e-47f8-8434-16a73f14ae9a
  - 2080d29e-2a3f-4b4d-b47b-5389ddd83879
  - 1163d310-a6fd-4c64-a537-2074224c88cf
  - e418e9f4-532e-4350-903d-15f88a8a21e2
  - 2a96015e-5a6d-4cb8-a7b3-297c7de83e07
  - 06f9f0b0-6cb3-47ad-b3d7-fa86ba720e67
  - 4ea75586-95b8-4e3d-b878-5cd4105a2af4
  - a12ce072-8a19-4e16-91ac-5ff4092118b8
  - 729d57ab-330d-4f9c-98ef-a4d92a8f1c56
  - 0e0fede1-2934-4279-ac37-0e9b7315fd7d
  - f29429a3-8216-4092-8814-b7568a8a0fe8
  - c60b43f7-1481-4930-919d-e0497163a65c
  - 223f9f48-a653-4c7f-9c66-a5f8a7f4bebe
  - e28cff6c-d3ad-4271-bc0a-cf7692a0141c
  - a03d7118-35d6-46be-95e5-c05255f578b2
  - 68146230-8b5e-441b-ac71-07b923577823
  - 67616e60-e8ee-4461-b6c4-36bd71071adb
  - 80b38c09-bb9d-4265-a313-eb3c0be8f173
  - b034a8e0-b461-4dc6-ac9f-89e3efd14f67
  - a912ad55-5b1a-4fa8-a936-d3c75a91d333
  - d18bd774-0ffa-41ba-81ac-9459e8b03e6a
  - d52000f6-b98c-4ca6-b3fc-7272ba0913a7
  - 45d1f0d8-ad6b-4b56-a7bb-559933024a56
  - 6904e6c5-dda7-4d14-96be-7d535d78e838
  - 5e6264af-51a1-4990-8c31-bab0c6fb1881
  - 8feed59d-5eb8-4fb3-b621-feeaec09a7d4
  - 6b537628-1827-4295-b95e-ed9e23cf9019
  - ec16b376-4358-472b-a498-787ac1425cfa
  - bd3cb47a-ebfb-41a9-b781-47eaf83e5039
  - 61397b84-c731-4f5e-9c88-bef4f15cd40b
  - 5993fc51-bad6-4e21-a1da-a975ee221541
  - 759da6b3-b47f-465f-bfce-39017dedf349
  - 3aa9f2ab-d34a-45d6-b480-946ee5c3fd66
  - 3c302dbe-eed1-4106-aabe-2d5a433dc213
  - dc5200d3-4a68-4642-b033-0bc0f6783150
  - bddc6921-8499-405d-90da-7fc48d7c67cd
  - 59994d2d-9abc-4d0e-8f1a-d9c9caa2c2d7
  - ae6552ed-78a7-42d1-8d1b-1fbcb3bc75e1
  - 56558456-e0fb-4647-af34-3e81c230817b
  - a445568a-1276-4555-9d79-37edd9e67bcb
  - 633bedc5-abbd-49cb-aad6-61779a3b5262
  - cf4fd6f9-f984-4361-bdc0-e45f548ef35d
  - ab32e999-4adc-41ff-af46-7c8e90c7eb95
  - 84326b43-c2e9-4328-8ca4-3318d2e87b10
  - e90287fc-01db-41c3-a86c-beee7faf74f5
  - fcfffa62-e90d-4723-8bc1-f5edbc1808b6
  - 622a1808-5d29-4a98-b664-9840463925a2
  - ef9f8ad4-7bda-4477-8d90-4787d1c67282
  - 25d288e0-019c-4a87-a4eb-86598775986b
  - 9015c858-2447-4985-b7cf-d01c0f9593da
  - b5a88329-b927-4fa5-b343-0e3f495f6b61
  - 991c7b9f-d2c0-4f0b-854c-3b2f39492b06
  - c436f8ae-67ba-4581-96b5-3da90c3dd325
  - f1248730-d0c1-43a1-914d-70083108c4ea
  - 43685222-3a61-4372-8d5d-9dbc224085ff
  - e1eacaa2-ea94-416a-a213-ed0d88f5fae4
  - d0f94d20-2937-454a-90e8-f434706719af
  - 0342bc94-d1ba-408a-88c4-1febd880e8a5
  - e2e23f3f-d0db-4429-ba25-b87c3e1ecf5f
  - f1d1d68a-9cc8-4eba-9690-4bdba3b1989a
  - 9425f7b9-018a-47a8-b8ae-e988ac24406e
  - 6a6a738e-866b-441b-be27-4360fb8a1896
  - d8e2b8df-b645-4aa1-b10d-873c07e395d9
  - 51f806e8-4b90-4235-8e72-721dc67f30a8
  - ad33dc5a-2dca-46df-99f3-a30e9e4e0c6d
  - 8872f44b-716a-43b8-86b5-fdcde096f075
  - 3231ef86-388d-4d97-b8cc-de2185ff1efd
  - 82f8d8d9-78f9-4c5a-bb45-ed700c7e47ae
  - cc3b719f-b9b1-4e45-9e70-ccbe31f54b8e
  - 1b67ea87-5268-4ed3-ac28-6089cdc2dd96
  - 54d05d55-1720-4671-a32f-331cb69db5fa
  - ff243e6b-fdd6-4cc9-9f43-fef68369bdb6
  - df5f75c3-8448-4b18-a777-237688da25b1
  - 29c67ad5-0046-4862-a8a4-1b248d146b65
  - 57972621-9faf-44d0-a0ef-a022ffd083e4
  - 0b67523b-b76c-4438-9697-ac762dfa2d56
  - 1a6bc62a-6818-46d4-a8c9-b90c3e99e4bb
  - e83c7567-6ab1-499d-b8a5-8185507ffa2a
  - 4547b746-8508-4ac3-a452-ec063fa45921
  - e28faefd-56b6-4b9b-9525-8e273604a3d2
  - 16f5e374-f16c-4583-95c5-3c274d02ed56
  - 8d4fd77f-90fc-4c56-a5a3-e9cf04b32388
  - d88e2a2c-bc9f-49f9-9f4c-ac096379e149
  - ba61ff97-9798-40db-a21c-57f05adb0fee
  - e66cca40-b2b2-4a98-a917-855d0266b555
  wofs_annual_summary:
  - be42e11d-92da-42ce-9a0e-3486d4874b9c
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-38_2014-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-38_2014-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-38_2014-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-38_2014-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-38_2014-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-38_2014-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-38_2014-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-38_2014-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-38_2014-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2014-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 00:23:44.886211Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
